{
  "parent": "nourished_nether:custom/reactorrod",
  "textures": {
    "all": "nourished_nether:block/reactor_rod",
    "particle": "nourished_nether:block/reactor_rod",
    "0": "nourished_nether:block/reactor_rod"
  },
  "render_type": "cutout"
}